View Issue Details

IDProjectCategoryView StatusLast Update
0000162ApHeMoBugpublic2007-07-10 21:49
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.0 
Target VersionFixed in Version1.3 
Summary0000162: Loading shall have a progress bar
DescriptionLoading shall have a progress bar
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2006-12-06 20:22 Kyle_Katarn New Issue
2006-12-06 20:23 Kyle_Katarn Status new => assigned
2006-12-06 20:23 Kyle_Katarn Assigned To => Kyle_Katarn
2007-06-21 20:40 Kyle_Katarn Status assigned => confirmed
2007-07-10 21:37 Kyle_Katarn Status confirmed => assigned
2007-07-10 21:49 Kyle_Katarn Status assigned => resolved
2007-07-10 21:49 Kyle_Katarn Fixed in Version => 2.4
2007-07-10 21:49 Kyle_Katarn Resolution open => fixed